<bugID>1181582<Summary>[Windows 10] The separator displayed next to URLs with EVs attached should be solid</Summary><Description>Created attachment 8631040
screenshot from Windows 10 x64 (10162)

Reproducible on:
* Nightly 42.0a1 (2015-07-07)
* Aurora 41.0a2 (2015-07-07)
* Beta 40.0b2 (20150706172413)

Affected platforms:
* Microsoft Surface Pro 2 - Windows 10 Pro x64 (Insider Preview Build 10162)

Steps to reproduce:
1. Launch Firefox.
2. Visit https://www.mozilla.org/
3. Check the styling of the separator displayed between the Extended Validation Certificate mark and the URL in the Location Bar.

Expected result:
The separator has a solid styling, as the ones from the tab strip and main toolbar.

Actual result:
The separator styling still reflects the old design.</Description></bugID>